#navbar-container {
  /* border-bottom: 1px solid #ccc;
  position: relative; */
  background: #fff;
  width: 100%;
  /* padding: 0 40px; */
}

.navbar-box {
  border-left: 1px solid #ccc;
  display: flex;
  margin: auto;
  width: 81%;
  list-style: none;
}

#navbar-container > ul > li {
  border-right: 1px solid #ccc;
  height: 60px;
  position: relative;
  min-width: 240px;
}

#navbar-container .home {
  width: 58px;
  background: url("/resources/ottcms/newImg/home.png") center center no-repeat;
  min-width: auto;
  cursor: pointer;
}

.nav-select-box > a {
  height: 100%;
  padding: 0 45px 0 20px;
  display: flex;
  align-items: center;
  color: #111111;
  font-weight: 500;
  position: relative;
  text-decoration: none;
}

.nav-select-box > a::after {
  content: "";
  background-image: url("/resources/ottcms/newImg/arrow-blk.png");
  background-repeat: no-repeat;
  background-size: 12px 12px;
  width: 15px;
  height: 15px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -5px;
  transition: all ease 0.3s;
}

.nav-select-box .option-box {
  position: absolute;
  left: -1px;
  top: 100%;
  width: calc(100% + 2px);
  border: 1px solid #ccc;
  background: #fff;
  color: #767676;
  display: none;
  list-style: none;
  z-index: 10;
}
.nav-select-box .option-box a {
  text-decoration: none;
  color: inherit;
}

.nav-select-box:hover .option-box {
  display: block;
}
.nav-select-box:hover a::after {
  transform: rotate(180deg);
}

#navbar-container .option-box li:not(:first-child) {
  border-top: 1px solid #ccc;
}

#navbar-container .option-box a {
  display: block;
  padding: 10px 20px;
}

#navbar-container .option-box a:hover,
#navbar-container .option-box a:focus {
  background-color: #f1f1f1;
  color: #111111;
}

.sub-main-road-cont {
  display: flex;
  justify-content: end;
  align-items: center;
  width: min(1400px, 100%);
  margin: 40px auto;
}

.sub-main-road-box {
  display: flex;
  justify-content: end;
  align-items: center;
  color: #111111;
  font-size: 14px;
}
.sub-main-road-box >*:not(:last-child) {
	color: #919191;
	display: inline-flex;
	align-items: center;
}
.sub-main-road-box >*:not(:last-child)::after {
  content: ">";
  padding: 0 10px;
}
/*.sub-main-road-box span::before {*/
/*  content: ">";*/
/*  padding: 0 10px;*/
/*}*/


@media (max-width: 1024px) {
  .sub-main-road-box {
    margin: 30px 50px;
  }
}

@media (max-width: 768px) {
  #navbar-container > ul > li {
    min-width: 100px;
    font-size: 12px;
  }


  .sub-main-road-box {
    margin: 30px;
  }
}
